/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.tribe-events-single>.tribe_events>:not(.primary,.secondary,.tribe-events-related-events-title,.tribe-related-events) img {
    width: 100%;
}

.double-image {
	margin-top: var(--space-m);
}

.tribe-events-single-event-description.tribe-events-content img {
	margin-top: var(--space-s);
}

.tribe-events-single-event-description.tribe-events-content a:has(img) {
	display: block;
	height: 100%;
}

.tribe-events-single-event-description.tribe-events-content a img {
    transition: .3s ease opacity;
}

.tribe-events-single-event-description.tribe-events-content a > img:hover {
    opacity: 0.85;
}

.tribe-events .tribe-events-calendar-list__event-featured-image {
    object-position: top center;
}

/********** EVENT CALENDAR **********/

.single-tribe_events .tribe-events-single-event-description a {
    color: var(--secondary);
    text-decoration: none !important;
    border: 0;
    font-weight: 500;
}

.single-tribe_events .tribe-events-single-event-description a:last-of-type {
    font-weight: 600;
	font-size: 2rem;
}

.postid-6040 .tribe-events-event-image {
    display: none;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info h3 {
    font-size: 2rem;
    margin-bottom: 0;
}

.tribe-related-event-info {
    padding: var(--space-xs) var(--space-m) !important;
}

ul.tribe-related-events li {
    width: 100%;
    max-width: 420px;
}

.tribe-filter-bar .tribe-filter-bar-c-pill__remove-button-icon {
    font-size: 10px;
}

.post-type-archive-tribe_events .tribe-common {
    background-color: var(--primary-ultra-light);
}

.tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container {
	background-color: var(--white);
	border-radius: var(--radius);
	padding-top: 0;
	margin-top: var(--section-space-s);
	padding-bottom: 0;
	margin-bottom: var(--section-space-s);
	padding-left: var(--space-l);
	padding-right: var(--space-l);
}



.tribe-common--breakpoint-medium.tribe-common address.tribe-common-b2 {
    flex-direction: column;
    justify-content: left;
    align-items: flex-start;
}

.tribe-common--breakpoint-medium.tribe-common address.tribe-common-b2 {
    flex-direction: column;
    justify-content: left;
    align-items: flex-start !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search .tribe-events-c-events-bar {
	border-radius: .3em;
	overflow: hidden;
}
.tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container>* {
    padding: var(--space-m) 0 var(--space-s) 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {
    display: flex;
    align-items: center;
}

.tribe-events .tribe-events-calendar-list__event-datetime-featured-icon {
    height: 17.5px;
    margin-right: 8px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-top-bar__datepicker-button-icon-svg {
    font-size: 18px;
}

/*

.single-tribe_events .tribe-events-c-subscribe-dropdown__button,
.tribe-events-subscribe-dropdown-content ul {
    margin: 0 auto var(--space-m) auto;
    display: block;
    max-width: 220px;
}
*/

.tribe-events-single-event-title {
    font-size: var(--h1);
    color: var(--primary-dark);
	font-weight: 700;
	 font-family: "Poppins" !important;	
}

.tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-desktop {
    color: var(--primary-dark);
	font-weight: 700;
	 font-family: "Poppins" !important;	
}

.tribe-events-single-event-title,
#tribe-events-content h2,
#tribe-events-content h3,
#tribe-events-content h4,
#tribe-events-content h5{
	 font-family: "Poppins" !important;
    color: var(--primary-dark);	
}

.tribe-events-content h2,
.tribe-events-content h2 strong{
    color: var(--primary-dark);	
	font-weight: 700;
}

.tribe-events-single-section-title {
    font-size: 18px !important;
}

.tribe-events-event-meta dl {
    font-size: 16px !important;
}

.tribe-events-after-html {
	display: none !important;
}

span.tribe-events-c-nav__prev-label,
span.tribe-events-c-nav__next-label {
    font-size: 16px;
}

.tribe-events-before-html {
    display: flex;
    flex-direction: column;
    gap: var(--space-xs);
    text-align: center;
    padding-bottom: 0 !important;
}

.tribe-events-before-html h1 {
    font-weight: 700;
    color: var(--primary-dark);	
}


.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button {
    background-color: var(--accent);
    color: var(--neutral);
}

.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button:hover {
    background-color: var(--accent-hover);
    color: var(--neutral);
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link:after {
	background-color: var(--secondary);
	height: 4px;
}

.tribe-events-calendar-list__event-venue span {
    font-size: 16px;
}

.tribe-events .tribe-events-calendar-list__event-title-link {
	transition: .3s ease all;
    border: none !important;	
}

.tribe-events .tribe-events-calendar-list__event-title-link:hover {
    color: var(--secondary) !important;
    border: none !important;
}

.tribe-filter-bar-c-filter__toggle-text span {
    color: var(--primary-dark);	
}

.tribe-filter-bar-c-filter__toggle {
	border: none !important;
    outline: none !important;
}

.tribe-filter-bar-c-filter__toggle-label {
	font-size: 1.6rem;	
}

.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar .tribe-filter-bar__form-heading {
    font-weight: 600;
    font-size: 1.9rem;
}

.tribe-filter-bar .tribe-filter-bar-c-checkbox .tribe-common-form-control-checkbox__input {
    padding: 7px;
}

.tribe-common-g-row {
    position: relative;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4--min-medium a:after {
    content: "";
    position: absolute;
    inset: 0;
    cursor: pointer !important;
    display: flex;
    z-index: 1;
}



.tribe-events-before-html {
    display: none !important;
}

.post-type-archive-tribe_events .tribe-events-before-html {
    display: flex !important;
}

.single-tribe_events #tribe-events-pg-template {
    margin-top: var(--space-m);
}

.tribe-events-meta-group {
    width: 50%;
}

.single-tribe_events .tribe-events-single .tribe-events-event-meta {
    width: 100%;
}

.tribe-events-single-section .tribe-events-venue-map {
    width: 50%;
}

.tribe-events-single-section .tribe-events-venue-map iframe {
	max-height: 300px;
}

.tribe-events-event-meta dt {
    font-weight: 700;
}

body.single-tribe_events {
    background-color: var(--primary-ultra-light);
}

abbr {
    text-decoration: none;
}

.tribe-events .tribe-events-calendar-list__event-featured-image {
    object-fit: cover;
    aspect-ratio: 3 / 2.5;
  transition: opacity 0.3s ease;
  will-change: opacity;
  /* Or use 3D transform to force GPU acceleration */
  transform: translateZ(0);
}

article.type-tribe_events {
  position: relative;
  transition: opacity 0.3s ease, transform 0.3s ease;
  will-change: opacity, transform;
  transform: translateY(0) translateZ(0);
}

article.type-tribe_events:hover {
  opacity: .85;
  transform: translateY(-2px) translateZ(0);
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium {
    font-weight: 600;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
    font-size: 13px;
}

.tribe-events-calendar-list__event-date-tag-daynum {
    font-size: 28px !important;
}

.tribe-events-calendar-list__event-title {
    line-height: 1.2 !important;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button {
    position: relative;
}

.tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a {
    font-weight: 600;
    font-size: var(--h5);
    color: var(--primary-dark);
}

.tribe-events-event-meta:before,
#tribe-events-footer {
    border-top: 1px solid var(--secondary);
}

.single-tribe_events #tribe-events-pg-template {
    margin-top: var(--space-m);
    margin-bottom: var(--space-l);
}

/********** MISC **********/


.page-id-5831 .red-button .wp-element-button {
    background: var(--action);
    border-radius: var(--btn-border-radius);
    padding: 11px 36px;
    transition: .3s ease all;
    margin-left: auto;
    margin-right: auto;
    font-weight: 500;
}

.page-id-5831 .red-button .wp-element-button:hover {
    background: var(--action-hover);
    color: var(--white);
}

p.gen-title {
    color: var(--primary-dark);
    font-size: calc(var(--h3) * 0.85);
    margin-top: 3px;
}

/** Peer to Peer **/

.peer-divider {
    margin-top: 30px;
    margin-bottom: 30px;
}

.page-id-5725 .wp-block-quote p {
    font-size: 18px;
    font-family: "DM Sans";
    margin-bottom: 13px;
}

.page-id-5725 h3 {
	color: var(--primary-dark);
}

.page-id-5725 .wp-block-quote {
	margin-top: var(--space-l);
    padding-top: 30px;
    padding-bottom: 20px;
    border-color: var(--secondary);
    background-color: var(--primary-ultra-light);
}

.page-id-5725 .brxe-post-content .wp-block-button__link {
    background: var(--primary);
    border-radius: 10px;
    min-width: 160px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 20px;
}


.page-id-5725 .brxe-post-content .wp-block-button__link:hover {
	background: var(--primary-hover);
	color: #fff;
}
/* MISC */

ul#brxe-szhhji {
    flex-wrap: wrap;
    justify-content: center;
}

figure#brxe-vciqen {
    max-width: 220px;
}

li#menu-item-456 ul {
    min-width: 280px;
    max-width: 280px;
}

body.page-id-4490.fr-modal-body-padding {
    padding-right: 0;
}

.pagination {
    text-align: center;
}

.pagination-btn {
    padding: 8px 12px;
    margin-right: 12px;
    background-color: var(--white);
    cursor: pointer;
	border-radius: var(--radius-s);
    color: var(--primary);	
	transition: .3s ease all;
	width: 36px;
	height: 36px;
}

.pagination-btn:hover {
    background-color: var(--primary);
	color: var(--white);	
}

.pagination-btn.active {
    background-color: var(--primary);
    font-weight: bold;
	color: var(--white);	
}


/********** DATA CHARTS *********/

.data-chart {
    scrollbar-width: auto; /* Increase size for Firefox */
    scrollbar-color: var(--primary) var(--primary-ultra-light); /* For Firefox */
}

/* Webkit (Chrome, Edge, Safari) */
.data-chart::-webkit-scrollbar {
    height: 16px; /* Increase height for better visibility */
    border-radius: 12px;
}

.data-chart::-webkit-scrollbar-track {
    background: var(--primary-ultra-light);
    border-radius: 12px;
}

.data-chart::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 12px;
}

.data-chart::-webkit-scrollbar-button {
    display: none;
}

.fr-modal__close-icon svg {
    margin-top: 4px;
    margin-left: 2px;
}

li#menu-item-5332 {
    display: none;
}

.header-menu .bricks-nav-menu > li span {
    margin-left: 4px;
}

@media screen and (max-width: 1840px) {
	.header-menu .bricks-nav-menu > li {
		margin-left: var(--space-xs);
	}
	body .firstgen-top__accent {
		top: -200px;
	}
	
	body .header-menu .bricks-nav-menu > li > a,
    body .header-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
		font-size: 1.7rem;
	}
	
	body .header-menu .bricks-nav-menu > li {
		margin-left: var(--space-s);
	}	
	
	body .header-menu .bricks-nav-menu > li:first-of-type {
		margin-left: 0;
	}	
}

@media screen and (max-width: 1740px) {
	h1#brxe-oazotk {
		font-size: calc(var(--h1)* .85);
	}
	
	.header-menu .bricks-nav-menu > li span {
		display: none;
	}	
	
	body .header-menu .bricks-nav-menu > li > a,
    body .header-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
		font-size: 1.7rem;
	}	
}

@media screen and (max-width: 1680px) {
	figure.brxe-image.yellow-circle-right.tag {
		max-width: 190px;
	}
	
	figure#brxe-vciqen {
		max-width: 180px;
	}	
	
    #brxe-fwyoat .fr-tabs__link {
        font-size: 16px;
    }	
}

@media screen and (max-width: 1640px) {
	h1#brxe-oazotk {
		font-size: 3.6rem;
	}
}

@media screen and (max-width: 1560px) {
    body .header-menu .bricks-nav-menu > li > a, body .header-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
        font-size: 1.6rem;
    }
	
    body .overview-img {
        min-width: 100%;
        transform: translateX(0px);
    }	
	
	body .featured-inner__image {
        min-width: 100%;
        transform: translateX(0px);
    }
}

@media screen and (max-width: 1480px) {
    h1#brxe-oazotk {
        font-size: 3.3rem;
    }	
}

@media screen and (max-width: 1360px) {
	body .impact-hero {
		padding-top: var(--section-space-m);
		padding-bottom: var(--section-space-m);
	}

	.impact-hero__featured-img {
		max-width: 613px;
	}
}

@media screen and (max-width: 1280px) {
	h1#brxe-oazotk {
		max-width: 29ch;
	}	
}

@media screen and (max-width: 1180px) {
	#brxe-imdxtw {
		font-size: 4rem;
	}
}

@media screen and (max-width: 1140px) {
	body .firstgen-top__accent {
		max-width: 120px !important;
	}
}

@media screen and (max-width: 1060px) {
	body #brxe-imdxtw {
		max-width: 20ch;
	}	
}

@media screen and (max-width: 1000px) {
	li#menu-item-5332 {
		display: list-item;
	}

	#brxe-nxjuzq {
		overflow-x: scroll;
        overflow-y: hidden;
        clip-path: inset(0 0 0 0 round var(--radius-xl) var(--radius-xl) 0 0);		
	}
	
    #brxe-uwrljk {
        min-width: 840px;
    }	
	
	
	#brxe-hbpleq {
		overflow-x: scroll;
	}
	
	#brxe-yrxuax .chart-item__shortcode {
		min-width: 846px;
	}	
}

@media screen and (max-width: 991px) {
    body .story-modal-content {
        padding-bottom: var(--space-l);
    }
	
    body .story-modal-content__text {
		width: 100%;
        height: auto;
        min-height: fit-content;	
		        max-height: fit-content;
    }
	
	body #brxe-imdxtw {
		max-width: 30ch;
	}	
	
	h1#brxe-oazotk {
		max-width: 30ch;
	}	
	
	.impact-hero-interior__heading {
		font-size: calc(var(--h1)* .88) !important;
	}
	
	body .firstgen-top__accent {
		display: none !important;
	}
	
	.tutoring-chart-home {
		inline-size: 105vw !important;
		max-inline-size: 105vw !important;
		margin-inline: calc(-55vw + 55%) !important;
		align-self: flex-start;
	}	
}

@media screen and (max-width: 768px) {
	#brxe-jxcxza, #brxe-ufumgm {
		overflow-x: scroll;
        overflow-y: hidden;
        clip-path: inset(0 0 0 0 round var(--radius-xl) var(--radius-xl) 0 0);			
	}
	
    #brxe-pyidsk,
    #brxe-zwkjpo {
        min-width: 620px;
    }	
	
	#brxe-wmzsfn,
    #brxe-lfophn {
		overflow-x: scroll;
	}
	
	#brxe-xianed .chart-item__shortcode,
    #brxe-jjfyfp .chart-item__shortcode{
		min-width: 620px;
	}		
		
	.fr-modal__close-icon svg {
		height: 25px !important;
		width: 25px !important;
	}	
	
	body #brxe-imdxtw {
		font-size: 3.3rem;
	}
	
	ul#brxe-szhhji li {
		flex-grow: 1;
		text-align: center;
	}	
}

/**** MIN WIDTH ****/

@media screen and (min-width: 992px) {
    body .story-modal-content__text {
		overflow-y: auto;	
    }		
}


/********** HIGHCHARTS *********/

/*
.chart-item__shortcode text.highcharts-axis-title {
    font-size: 16px !important;
    font-weight: 600;
    font-family: "Poppins";
}
*/


/********** 2024 IMPACT REPORT PAGES *********/

span.clickable-parent::after {
    content: "";
    position: absolute;
    inset: 0;
    cursor: pointer !important;
    display: flex;
    z-index: 1;
}

body .letter-modal .fr-modal__close-icon-wrapper {
    background-color: transparent;
	transition: .3s ease all;
}

.letter-modal .fr-modal__close-icon-wrapper:hover {
    opacity: .7;
}

.story-modal .fr-modal__close-icon-wrapper {
    background-color: transparent;
}

.page-id-4494 .partner-wrap,
.page-id-4372 .partner-wrap,
.page-id-4397 .partner-wrap {
    background-color: var(--primary-ultra-light);
}

li#menu-item-4500 ul,
li#menu-item-4503 ul,
li#menu-item-4505 ul {
    min-width: 160px;
    max-width: 160px;
}

#brxe-fwyoat.donors-tabs .fr-tabs__content-item {
    padding: var(--space-xl);
}

body .pswp__bg {
    background: var(--primary-dark-trans-90);
    opacity: 1 !important;
}

img.pswp__img {
    border-radius: var(--radius-l);
}


@media (min-width: 2240px) {
	body .keator-images-wrap {
		max-width: 72%;
	}
	
	body .keator-images-wrap__img {
		aspect-ratio: 3 / 2;
	}	
}




/********** MISC *********/

.wp-block-buttons.is-content-justification-center {
    display: flex;
}

body .bricks-image-caption {
    background: none;
    position: relative !important;
    z-index: auto;
    bottom: auto;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
}

.image.bricks-layout-inner.bricks-ratio-4-3.css-filter {
    border-radius: 6px;
	transition: .3s ease all;
}

.image.bricks-layout-inner.bricks-ratio-4-3.css-filter:hover {
    opacity: .75;
}


.storyteller:nth-child(even) {
    background: var(--secondary);
}

.page-id-3768 .story-wrap .gtranslate_wrapper,
.page-id-4202 .story-wrap .gtranslate_wrapper {
    display: block !important;
    border: 1px solid var(--secondary);
    max-width: 158px;
    border-radius: var(--radius-xs);
    margin: 0 auto;
    padding: 8px 0;
}

.page-id-2177 .wp-block-buttons.is-content-justification-center.is-layout-flex.wp-container-core-buttons-layout-1.wp-block-buttons-is-layout-flex,
.page-id-5831 .wp-block-buttons.is-content-justification-center.is-layout-flex.wp-container-core-buttons-layout-1.wp-block-buttons-is-layout-flex  {
    gap: 20px;
}

.event-extra-title {
    font-weight: 500;
}

.page-id-2177 .wp-element-button,
.page-id-5831 .wp-element-button  {
    background: var(--primary);
    border-radius: var(--btn-border-radius);
    padding: 11px 36px;
	transition: .3s ease all;
	margin-left: auto;
	margin-right: auto;
	font-weight: 500;
}

.page-id-2177 .wp-element-button:hover,
.page-id-5831 .wp-element-button:hover {
    background: var(--primary-hover);
    color: var(--white);
}

.page-id-2177 .tickets-button .wp-element-button,
.page-id-5831 .tickets-button .wp-element-button {
    background: var(--secondary);
}

.page-id-2177 .tickets-button .wp-element-button:hover,
.page-id-5831 .tickets-button .wp-element-button:hover {
    background: var(--secondary-hover);
}

.page-id-2177 .tribute-button .wp-element-button,
.page-id-5831 .tribute-button .wp-element-button {
    background: var(--accent);
    color: var(--black);
}

.page-id-2177 .tribute-button .wp-element-button:hover,
.page-id-5831 .tribute-button .wp-element-button:hover {
    background: var(--accent-hover);
}

.page-id-5831 .yellow-button .wp-element-button {
    background: var(--accent);
    color: var(--black);
}

.page-id-5831 .yellow-button .wp-element-button:hover {
    background: var(--accent-hover);
}

.story-intro__text p:last-of-type {
    margin-bottom: 0;
}

.story-intro__text {
    text-wrap: balance;
}

p#brxe-wcrsmb a {
    font-weight: 600;
    color: var(--secondary);
    text-decoration: underline;
}


body .resource_single-content h2.wp-block-heading.featured-title {
    font-size: calc(var(--h1) * .75);
    max-width: 24ch;
    margin: 0 auto;
}

body .resource_single-content h2.wp-block-heading.black-title {
    color: black;
}

body .resource_single-content h3.wp-block-heading.event-extra-title em {
    color: black;
    font-weight: 400;
    font-size: 19px;
}

body .resource_single-content h3.wp-block-heading.event-extra-title strong {
    font-size: var(--h3);
}


body.page-id-2177 .resource_single-content h2.wp-block-heading.featured-title,
body.page-id-5831 .resource_single-content h2.wp-block-heading.featured-title {
    color: #537eae;
}

body.page-id-2177 .resource_single-content h3.wp-block-heading.event-extra-title strong,
body.page-id-5831 .resource_single-content h3.wp-block-heading.event-extra-title strong {
    color: #537eae;
}

body.page-id-2177 .resource_single-content h2.wp-block-heading.black-title,
body.page-id-5831 .resource_single-content h2.wp-block-heading.black-title  {
    color: #537eae;
}

.wp-block-button.event-btn {
    text-align: center;
    margin: 0 auto !important;
    float: none;
    display: block;
}

.wp-container-core-buttons-layout-1.wp-container-core-buttons-layout-1 {
    justify-content: center;
    display: flex;
}

section#programs h3 {
    color: var(--primary-dark);
}

section#programs p {
    max-width: 100ch;
}

.brxe-text .content-grid-2 {
    gap: var(--space-s);
}

.wp-block-image .alignright {
    border-radius: var(--radius-s);
    overflow: hidden;
}

.deisy-img .alignright figcaption,
.content-img figcaption{
    color: var(--primary);
    font-size: 17px;
    font-weight: 500;
    margin-top: 0 !important;
    padding: 10px 27px;
    background-color: var(--primary-ultra-light);
    border-radius: 0 0 var(--radius-s) var(--radius-s);
}

.wp-block-image .alignright {
    border-radius: var(--radius-s);
    box-shadow: var(--box-shadow-1);
	max-width: 360px;
}

.wp-block-image .alignright img,
.content-img img {
    border-radius: var(--radius-s) var(--radius-s) 0 0;
}
.page-id-3598 #brxe-rnbqmz {
    max-width: 100%;
}

figure#brxe-b71786 {
    aspect-ratio: 4 / 3.5;
}

.directors-list ul li a,
.directors-list ul li strong a {
    font-weight: bold;
    text-decoration: underline;
	transition: .3s ease all;
}

.directors-list ul li a:hover {
    color: var(--secondary-hover);	
}

.support_card__text p {
    max-width: 100%;
}
.gtranslate_wrapper {
    display: none !important;
}
.translate-header .gtranslate_wrapper {
    display: block !important;
}

#brxe-ivccfg a {
    color: var(--accent);
}

#brxe-ivccfg a:hover {
    text-decoration: underline;
}

.page-id-3259 .resource-hero h1.brxe-heading {
    max-width: 100%;
}

.book-blurb a {
    text-decoration: underline;
    font-weight: 500;
    color: var(--secondary) !important;
}

.book-blurb a:hover {
    color: var(--secondary-hover) !important;
}

.legacy-circle__reviews p {
    max-width: 100%;
}

.fr-profile-card-bravo__header:hover img {
    opacity: .85;
}

li#menu-item-2957 {
    display: none;
}

.sponsor-text-xl:hover a,
.sponsor-text-ml:hover a  {
    opacity: .85;
    transform: scaleX(1.01) scaleY(1.01);
}

.interior-content {
	padding-top: var(--section-space-s);
}

section#brxe-aaa141 {
    padding-bottom: var(--section-space-xs);
}

.footer-contact a:hover {
    color: #fff;
	text-decoration: underline;
}

.resource-hero h1, .resource-hero h2 {
    color: #fff;
}

.faqs .x-accordion_content-inner ul {
    padding-left: 0;
}

.sponsor-1,
.sponsor-2,
.sponsor-3,
.sponsor-4,
.sponsor-5,
.sponsor-6,
.sponsor-7,
.sponsor-8 {
    width: 100%;  
}

.sponsor-1 {
    max-width: 540px;  
}

.sponsor-2 {
    max-width: 440px;  
}

.sponsor-3 {
    max-width: 390px;  
}

.sponsor-4 {
    max-width: 350px;  
}

.sponsor-5 {
    max-width: 290px;  
}

.sponsor-6 {
    max-width: 260px;  
}

.sponsor-7 {
    max-width: 235px;  
}

.sponsor-8 {
    max-width: 180px;  
}



/********** GENERAL **********/

.brxe-button {
    font-family: "Poppins";
}

.text--link i {
    transition: .3s ease all;
}

.text--link:hover i {
    transform: translateX(3px);
}

.header-menu .bricks-nav-menu .sub-menu {
    max-width: 260px;
    min-width: 260px;
    white-space: normal;
}

.header-menu .bricks-nav-menu .sub-menu > li:last-of-type {
    border-bottom: none;
}

body .resource_single-content h2.wp-block-heading {
    font-size: 3.2rem;
	margin-bottom: var(--space-xs);
	color: var(--primary-dark);	
}

body .resource_single-content h3.wp-block-heading {
    font-size: 2.5rem;
	margin-top: 2.5rem;	
	margin-bottom: 0;	
	color: var(--primary-dark);
}

.fluentform .ff_btn_style:focus, .fluentform .ff_btn_style:hover {
	opacity: 1 !important;
}

.related-posts .related-title-row {
	transition: .3s ease all;
}

.related-posts .related-title-row:hover{
    margin-left: 4px;
    color: var(--action-hover);
}

.related-posts  .fr-article-card-hotel:hover .fr-article-card-hotel__header {
    margin-left: 0;	
}

.gmap iframe {
	width: 100%;
	border-radius: var(--rounded-m);
}

.fr-slider-alpha .splide__pagination .splide__pagination__page {
	transition: .3s ease all;
}

.rounded--m img{
    border-radius: 1.5rem;
}

.directors-list ul li::marker {
    color: var(--secondary);
    font-size: 24px;
}

.donation-img img{
    border-radius: var(--radius-m);
}

.single blockquote {
    border-color: var(--secondary);
}

.single .resource_single-content blockquote p {
    font-family: "Titillium Web";
	font-weight: 700;
	font-size: var(--h3);
	line-height: 1.3;
}

.single .resource_single-content p {
    font-size: 20px;
}

#brxe-blcbep .bricks-pagination ul .page-numbers,
#brxe-blcbep .bricks-pagination ul .page-numbers a{
	transition: .2s ease all;
}

.x-slider .splide__track {
    width: 100%;
    border-radius: var(--radius-l);
}

.donation-text span {
    font-weight: 600;
    font-size: 20px;
    color: var(--primary-medium);
}

.kind-donation:before {
    content: '*';
    position: absolute;
    top: -8px;
    right: 0;
    line-height: 1;
    font-size: 26px;
    font-weight: 600;
    color: var(--primary-medium);
    z-index: 2;
}

.resource_single-content h2.blog-card-title {
    font-size: 2.3rem !important;
	margin-top: 0 !important;
	margin-bottom: .8rem !important;
}

button.wpgb-button.wpgb-load-more {
    background: var(--primary);
    border-radius: var(--radius-s);
    transition: .3s ease all;
}

button.wpgb-button.wpgb-load-more:hover {
    background: var(--primary-hover);
}

p.emphasis {
    font-weight: 500;
    font-size: 22px;
	margin-top: 20px !important;
    margin-bottom: 36px !important;
}

.event-btn a{
    transition: .3s ease all;
	min-width: 181px;
}

.event-btn a:hover {
    color: #fff !important;
    opacity: .85;
}

hr {
    margin: 4rem 0;
}

.wp-block-separator {
    border-color: var(--bricks-border-color) !important;
}

/********** TRANSLATION **********/

.header__translate select {
    border-radius: var(--radius-s);
    border-color: var(--shade-light);
}

.header__translate select {
    border-radius: var(--radius-s);
    border-color: var(--shade-light);
    font-weight: 700;
    text-transform: uppercase;
    width: 100%;
    max-width: 167px;
    font-family: "Titillium Web";
    background-color: #f7f7f7;
}

.header__translate select option {
    font-family: "DM Sans";	
	text-transform: capitalize;
}

.resource-hero h1.brxe-heading{
    width: 100%;
    max-width: 680px;
}

.single .wp-block-image img {
    border-radius: var(--radius-m);	
    box-shadow: 0 4px 4px -10px rgba(13, 13, 13, 0.04), 0 13px 13px -10px rgba(13, 13, 13, 0.06), 0 40px 60px -10px rgba(13, 13, 13, 0.08);	
}

.single .resource_single-content .wp-block-image figcaption {
    text-align: left;
	color: var(--primary-dark);	
	font-size: 17px;
}

li.x-social-share_item a {
    border-radius: var(--radius-s);
}

li.x-social-share_item {
	transition: .3s ease all;
}

li.x-social-share_item:hover {
	opacity: .85;
}


/********** MISC **********/

.uploaded-file::marker {
	display: none !important;
	color: #fff !important;
}

li.uploaded-file a img {
    transition: .3s ease all;
}

li.uploaded-file a img:hover {
    opacity: .75;
}

.topic-home__item:hover img {
    transform: scaleX(1.03) scaleY(1.03);
	opacity: .75;
}

.rounded--l img {
    border-radius: var(--radius-l);
}

.clickable-parent:not(a) > a::after {
	z-index: 5;
}

.news-card img {
    transition: .3s ease all;
}

.news-card:hover img {
    opacity: .85;
}

.news-card:hover h3 {
    color: var(--primary-hover);
}

.footer-cta:before {
    z-index: 1;
    opacity: .85;
    transition: .3s ease all;
}

.programs-card img {
    transition: .3s ease all;
}

.programs-card:hover img {
    opacity: .8;
}

.faqs-item p {
    max-width: 100%;
}

.tab-body h3 {
    font-size: 2.4rem;
}

.tab-body p {
    font-size: 1.6rem;
}

.x-modal .x-modal_container {
    max-height: 90vh;
}

.browse-resources .fr-article-card-hotel:hover .fr-article-card-hotel__header {
    margin-left: 0em;
}

.browse-resources .related-title-row  {
    transition: .3s ease all;
}

.browse-resources .related-title-row:hover  {
    margin-left: 4px;
}

span.x-back-to-top_icon {
    line-height: 1;
}

#brxe-zcradx .fluentform .ff-el-group select {
    line-height: 21px;
}

section#shadow-host-companion {
    padding: 0 !important;
}

label.el-form-item__label {
    font-weight: 600;
    font-size: 17px;
    letter-spacing: .4px;
}

.amelia-v2-booking #amelia-container .am-fs__congrats-info-customer div span {
    color: #000;
}

body #af-wrapper .pages-and-menu .forum-menu a {
    color: #fff !important;
}

.directors-list ul {
    margin: 0 0 var(--space-m) 0;
}

.gt_switcher_wrapper {
    padding: 6px 16px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #4fb54a;
	z-index: 20 !important;
}


/********** HEADER **********/

.header-menu ul.sub-menu {
    box-shadow: 0 4px 4px -10px rgba(13, 13, 13, 0.04), 0 13px 13px -10px rgba(13, 13, 13, 0.06), 0 40px 60px -10px rgba(13, 13, 13, 0.08);
}

header.sticky .header-cta {
    display: flex !important;
}

header.sticky.scrolling .header-cta {
    display: none !important;
}

header.sticky.scrolling #brxe-bbcd96{
    padding-top: var(--space-s);
    padding-bottom: var(--space-s);
}

.header-menu .bricks-nav-menu .sub-menu > li:last-of-type:hover {
    border-radius: 0 0 var(--radius-m) var(--radius-m);
}

.header-menu .bricks-nav-menu .sub-menu > li.menu-item.current_page_item > a {
    color: var(--secondary);
}


/*
main#brx-content {
    margin-top: var(--header-height);
}
*/

/********** HOME RESOURCE CATEGORIES **********/

.resource-category:nth-child(1), .resource-category:nth-child(1) img, .resource-category:nth-child(1):before {
    border-radius: var(--radius-xl) 0 0 var(--radius-xl);	
}

.resource-category:nth-child(5), .resource-category:nth-child(5) img, .resource-category:nth-child(5):before {
    border-radius: 0 var(--radius-xl) var(--radius-xl) 0;	
}

.resource-category:before {
    z-index: 1;
	opacity: .85;
	transition: .3s ease all;
}

.resource-category:hover:before {
    z-index: 1;
	opacity: .96;
}

.home-blogs {
	margin-bottom: 20px;
	transition: .3s ease all
}

.home-blogs:hover {
	opacity: .75;
}

.home-blogs:last-of-type {
	margin-bottom: 0;
}

.home-blogs img {
    border-top-left-radius: var(--radius-l);
    border-bottom-left-radius: var(--radius-l);
}


/********** BLOG ARCHIVE **********/

.blog-archive-card:before {
	display: none !important;
}


